/* public/assets/css/font.css → public/assets/fonts/... */
@font-face {
    font-family: 'BYekan';
    src: url('../assets/fonts/BYekan.eot');
    src: url('../assets/fonts/BYekan.woff2') format('woff2'),
    url('../assets/fonts/BYekan.woff') format('woff'),
    url('../assets/fonts/BYekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vazir';
    src: url('../assets/fonts/Vazir-Bold.eot');
    src: url('../assets/fonts/Vazir.woff2') format('woff2'),
    url('../assets/fonts/Vazir.woff') format('woff'),
    url('../assets/fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* اعمال فونت */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
li,
button,
input,
textarea,
select,
label,
th,
td {
    font-family: 'Vazir', 'BYekan', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}
